Service Desk - Bug #1435

PACS Reports - Financial Year Dropdown to be Mandatory field

16/10/2024 11:56 AM - Krishna Kanth A

Status: Closed Start date: 16/10/2024
Priority: Normal Due date:

Assignee: Venkata Suryateja Thripuraribhotla % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Production Environment Category:

Description

Hi Bhanu Sir/Praveen,

This Ticket is raised regarding the changes Requested by Surya in his mail with Subject
"PACS Reports - Financial Year Dropdown to be Mandatory field".

please update the Financial year dropdown value as mandatory field and make current financial year as default selection in the

dropdown.

Also please change the Ticket Data report name as “Tickets List".

While generating the report with No PAC selected then the parameter is displaying “null” value in the report. Please fix this issue

also.

Kindly refer to the attached files.

History

#1 - 16/10/2024 12:04 PM - Krishna Kanth A

- Assignee set to Durga Konduru

#2 - 16/10/2024 12:22 PM - Durga Konduru
- Status changed from New to In Progress

- Assignee changed from Durga Konduru to Praveen kumar Bandi

#3 - 22/11/2024 12:53 PM - prathyusha Ramisetti
- File Screenshot 2024-11-22 125111.png added
- File Screenshot 2024-11-22 125036.png added

Successfully tested by the QA team and attached screenshot

#4 - 25/11/2024 01:27 PM - prathyusha Ramisetti
- Status changed from In Progress to Ready for StgDmo

#5 - 25/11/2024 02:59 PM - Krishna Kanth A

- Deployed In set to QA Environment

#6 - 25/11/2024 04:58 PM - prathyusha Ramisetti

- Assignee changed from Praveen kumar Bandi to Venkata Suryateja Thripuraribhotla

#7 - 01/12/2024 11:23 AM - Krishna Kanth A
- Status changed from Ready for StgDmo to Ready for Prod

- Deployed In changed from QA Environment to Production Environment

#8 - 06/01/2025 11:36 AM - Redmine Admin
- Status changed from Ready for Prod to Closed
pacs null 1.png
